@font-face {
	font-family: "IconFont";
	src: url('../fonts/icons/IconFont.eot');
	src: url('../fonts/icons/IconFont.eot?#iefix') format('eot'),
		url('../fonts/icons/IconFont.woff2') format('woff2'),
		url('../fonts/icons/IconFont.woff') format('woff'),
		url('../fonts/icons/IconFont.ttf') format('truetype'),
		url('../fonts/icons/IconFont.svg#IconFont') format('svg');
}

.icon:before {
	font-family: "IconFont";
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


.icon-arrow-24px:before {
	content: "\E001";
}

.icon-arrow-down-24px:before {
	content: "\E002";
}

.icon-check_box-24px:before {
	content: "\E003";
}

.icon-check_box_outline_blank-24px:before {
	content: "\E004";
}

.icon-check_circle-24px:before {
	content: "\E005";
}

.icon-chevron_left-24px:before {
	content: "\E006";
}

.icon-chevron_right-24px:before {
	content: "\E007";
}

.icon-content_copy-24px:before {
	content: "\E008";
}

.icon-content_paste-24px:before {
	content: "\E009";
}

.icon-emptystar:before {
	content: "\E00A";
}

.icon-expand_less-24px:before {
	content: "\E00B";
}

.icon-expand_more-24px:before {
	content: "\E00C";
}

.icon-first_page-24px:before {
	content: "\E00D";
}

.icon-fullstar:before {
	content: "\E00E";
}

.icon-last_page-24px:before {
	content: "\E00F";
}

.icon-search-24px:before {
	content: "\E010";
}

.icon-search-person-24px:before {
	content: "\E011";
}

.icon-tmp_es:before {
	content: "\E012";
}

.icon-tmp_fs:before {
	content: "\E013";
}
